<hr>
<div id="circ-issue-tracker" class="dashboard-container">
  <h3>Circulation issue tracker</h3>
  <div class="dashboard-bar dashboard-light-blue">
    <span class="dashboard-bar-item dashboard-button tablink dashboard-red" onclick="openTab(event,'Overdues')">Overdues</span>
    <span class="dashboard-bar-item dashboard-button tablink" onclick="openTab(event,'Transfers')">Transfers</span>
    <span class="dashboard-bar-item dashboard-button tablink" onclick="openTab(event,'Holds')">Holds</span>
    <span class="dashboard-bar-item dashboard-button tablink" onclick="openTab(event,'Statuses')">Statuses</span>
  </div>
  
  <div id="Overdues" class="dashboard-container dashboard-border tab">
    <table style="margin: 20px">
  <tr>
    <th></th>
    <th>Overdue</th>
    <th>Long Overdue</th>
  </tr>
  <tr>
    <td>Items borrowed from other libraries</td>
    <td style="text-align: right"><i id="oda" class="fa fa-spinner fa-spin"></i></td>
    <td style="text-align: right"><i id="lodla" class="fa fa-spinner fa-spin"></i></td>
  </tr>
  <tr>
    <td>Items loaned to other libraries</td>
    <td style="text-align: right"><i id="odb" class="fa fa-spinner fa-spin"></i></td>
    <td style="text-align: right"><i id="lodlb" class="fa fa-spinner fa-spin"></i></td>
  </tr>
  <tr>
    <td>All items overdue to your patrons</td>
    <td style="text-align: right"><i id="odc" class="fa fa-spinner fa-spin"></i></td>
    <td style="text-align: right"><i id="lodlc" class="fa fa-spinner fa-spin"></i></td>
  </tr>
</table>
  </div>

  <div id="Transfers" class="dashboard-container dashboard-border tab" style="display:none">
    <table style="margin: 20px">
  <tr>
    <th></th>
    <th>Count</th>
  </tr>
  <tr>
    <td>Late items headed to your library</td>
    <td style="text-align: right"><i id="transto" class="fa fa-spinner fa-spin"></i></td>
  </tr>
  <tr>
    <td>Late items headed to other libraries</td>
    <td style="text-align: right"><i id="transfrom" class="fa fa-spinner fa-spin"></i></td>
  </tr>
</table>
  </div>

  <div id="Holds" class="dashboard-container dashboard-border tab" style="display:none">
    <table style="margin: 20px">
  <tr>
    <th></th>
    <th>Count</th>
  </tr>
  <tr>
    <td>Awaiting pickup at YOUR library</td>
    <td style="text-align: right"><i id="holdwaita" class="fa fa-spinner fa-spin"></i></td>
  </tr>
  <tr>
    <td>Awaiting pickup at OTHER libraries</td>
    <td style="text-align: right"><i id="holdwaitb" class="fa fa-spinner fa-spin"></i></td>
  </tr>
  <tr>
    <td>Orphaned holds</td>
    <td style="text-align: right"><i id="orphold" class="fa fa-spinner fa-spin"></i></td>
  </tr>
</table>
  </div>
    
      <div id="Statuses" class="dashboard-container dashboard-border tab" style="display:none">
    <table style="margin: 20px">
  <tr>
    <th></th>
    <th>Count</th>
  </tr>
  <tr>
    <td>In processing</td>
    <td style="text-align: right"><i id="nflneg1" class="fa fa-spinner fa-spin"></i></td>
  </tr>
  <tr>
    <td>Withdrawn</td>
    <td style="text-align: right"><i id="wd1" class="fa fa-spinner fa-spin"></i></td>
  </tr>
  <tr>
    <td>Missing</td>
    <td style="text-align: right"><i id="lost4" class="fa fa-spinner fa-spin"></i></td>
  </tr>
  <tr>
    <td>Lost</td>
    <td style="text-align: right"><i id="lost1" class="fa fa-spinner fa-spin"></i></td>
  </tr>
  <tr>
    <td>Lost and Charged</td>
    <td style="text-align: right"><i id="lost7" class="fa fa-spinner fa-spin"></i></td>
  </tr>
  <tr>
    <td>Damaged and Charged</td>
    <td style="text-align: right"><i id="lost9" class="fa fa-spinner fa-spin"></i></td>
  </tr>         
  <tr>
    <td>Lost and Paid For</td>
    <td style="text-align: right"><i id="lost3" class="fa fa-spinner fa-spin"></i></td>
  </tr> 
  <tr>
    <td>Your items marked lost at other libaries</td>
    <td style="text-align: right"><i id="lostabroad" class="fa fa-spinner fa-spin"></i></td>
  </tr>
  <tr>
    <td>Your items wrongly available at other libaries</td>
    <td style="text-align: right"><i id="availabad" class="fa fa-spinner fa-spin"></i></td>
  </tr>    
</table>
  </div>
</div>


  <script>
function openTab(evt, tabName) {
  var i, x, tablinks;
  x = document.getElementsByClassName("tab");
  for (i = 0; i < x.length; i++) {
    x[i].style.display = "none";
  }
  tablinks = document.getElementsByClassName("tablink");
  for (i = 0; i < x.length; i++) {
    tablinks[i].className = tablinks[i].className.replace(" dashboard-red", "");
  }
  document.getElementById(tabName).style.display = "block";
  evt.currentTarget.className += " dashboard-red";
}
</script>